## liberasurecode 1.0.5

=== debian/changelog ===
liberasurecode (1.0.5-2) unstable; urgency=medium

  * Adds Breaks: liberasurecode0, Replaces: liberasurecode0. Note that I
    know this shouldn't really be necessary, and that it could be an issue
    for upgrades, but at the same time, I know there's no user of this package
    yet since PyECLib isn't used by Swift & Ceph yet.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Mar 2015 23:17:04 +0000

liberasurecode (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Renamed liberasurecode0 into liberasurecode1 as upstream bumped the
    SONAME.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Mar 2015 23:51:34 +0100

liberasurecode (1.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version is now 3.9.6.
  * Added a watch file.
  * Added a patch to not include emmintrin.h so that the lib can build on
    non-x86 platforms (Closes: #779958).
  * Fixed debian/copyright after FTP masters comments.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Mar 2015 16:14:24 +0100

liberasurecode (0.9.10-1) unstable; urgency=low

  * Initial release (Closes: #769516).

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 May 2014 16:35:49 +0800
