## liberasurecode 1.0.8

=== debian/changelog ===
liberasurecode (1.0.8-3) unstable; urgency=medium

  * Team upload.
  * d/p/disable-sse.patch: Strip out liberasurecode specific configuration
    checks which are turning on CPU optimizations that are not supported
    on all CPU variants.

 -- James Page <james.page@ubuntu.com>  Mon, 07 Sep 2015 16:51:05 +0100

liberasurecode (1.0.8-2) unstable; urgency=medium

  * Team upload.
  * Place under PKG OpenStack team maintenance as discussed with
    Thomas.
  * d/p/use-full-soname.patch: Use true sonames when loading backends.
  * d/control: Add runtime dependency on libjerasure2, ensuring that a
    useful backend can be loaded by default.
  * d/control: Drop BD's on libjerasure-dev and libgf-complete-dev as
    they are not required to build liberasurecode.
  * d/control,rules: Add BD on libjerasure2, enable unit test suite
    execution for builtin and jerasure backends.

 -- James Page <james.page@ubuntu.com>  Mon, 07 Sep 2015 11:53:47 +0100

liberasurecode (1.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Aug 2015 10:27:35 +0200

liberasurecode (1.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Removed debian/patches/Do-not-include-emmintrin.h.patch now not needed.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Jun 2015 10:15:05 +0200
