## liberasurecode 1.1.0

=== debian/changelog ===
liberasurecode (1.1.0-2~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1517713)

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 19 Nov 2015 23:18:32 -0600

liberasurecode (1.1.0-2) unstable; urgency=medium

  * Drop manual dependency on libjerasure2. This "manual" dependency should
    never have been there, as it should be calculated by dh_shlibdeps, and
    also upstream confirms that this dep shouldn't be there at all anyway.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Nov 2015 22:19:29 +0100

liberasurecode (1.1.0-1) unstable; urgency=medium

  [ James Page ]
  * d/rules: Support parallel builds.
  * d/control: Mark liberasurecode1 as Multi-Arch: same.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Nov 2015 11:03:48 +0000
