=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
-               libjerasure2,
 Standards-Version: 3.9.6
 Homepage: https://bitbucket.org/tsg-/liberasurecode/
 Vcs-Git: git://anonscm.debian.org/openstack/liberasurecode.git
@@ -29,11 +28,11 @@
 
 Package: liberasurecode1
 Architecture: any
-Depends: libjerasure2,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends},
 Breaks: liberasurecode0,
 Replaces: liberasurecode0,
+Multi-Arch: same
 Description: support of multiple erasure code backends - shared library
  Liberasurecode is an erasure code library which can support multiple erasure
  code 'backends'. The repository includes a Jerasure for Reed-Solomon
