=== debian/watch ===
version=3
opts="uversionmangle=s/[\.-](b|rc)/~$1/" \
https://bitbucket.org/tsg-/liberasurecode/downloads /tsg-/liberasurecode/get/v(\d[brc\d\.-]+)\.tar\.gz
