## liberasurecode 1.2.0

=== debian/changelog ===
liberasurecode (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Upstream moved to official Openstack project
  * Standards-Version is 3.9.8 now (no change)
  * Removed reproducible-build.patch and use-full-soname.patch
    (Applied upstream)
  * Rebased disable-sse.patch
  * Added symbols file
  * Debian tests enhancement:
    - test encode+decode and compare result
    - test EC_BACKEND_FLAT_XOR_HD backend

 -- Ondřej Nový <novy@ondrej.org>  Wed, 01 Jun 2016 14:14:58 +0200

liberasurecode (1.1.0-5) unstable; urgency=medium

  * Debian tests fixies.
  * Added Suggests: libisal2.

 -- Ondřej Nový <novy@ondrej.org>  Tue, 01 Mar 2016 23:10:58 +0100

liberasurecode (1.1.0-4) unstable; urgency=medium

  * Added myself as uploader.
  * Added myself to copyright file.
  * Enabled additional hardening (hardening=+all).
  * Fixed Vcs URL (https).
  * Fixed order in d/copyright.
  * Standards-Version is 3.9.7 now (no change).
  * Added header to d/patches/reproducible-build.patch
  * Added Debian tests.
  * Removed shlibs substitution in dependency from liberasurecode-dev
  * Added Suggests: libjerasure2.

 -- Ondřej Nový <novy@ondrej.org>  Sun, 28 Feb 2016 00:08:54 +0100

liberasurecode (1.1.0-3) unstable; urgency=medium

  * Added patch to make the build reproducible (Closes: #806577).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Dec 2015 10:18:08 +0100
