=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 Section: libs
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>,
+           Ondřej Nový <novy@ondrej.org>,
 Build-Depends: autoconf-archive,
                autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
-Standards-Version: 3.9.6
-Homepage: https://bitbucket.org/tsg-/liberasurecode/
-Vcs-Git: git://anonscm.debian.org/openstack/liberasurecode.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/liberasurecode.git;a=summary
+Standards-Version: 3.9.8
+Homepage: https://github.com/openstack/liberasurecode
+Vcs-Git: https://anonscm.debian.org/git/openstack/liberasurecode.git
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/liberasurecode.git/
 
 Package: liberasurecode-dev
 Section: libdevel
 Architecture: any
 Depends: liberasurecode1 (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
 Description: support of multiple erasure code backends - development files
  Liberasurecode is an erasure code library which can support multiple erasure
  code 'backends'. The repository includes a Jerasure for Reed-Solomon
@@ -30,6 +30,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+Suggests: libjerasure2,
+          libisal2,
 Breaks: liberasurecode0,
 Replaces: liberasurecode0,
 Multi-Arch: same
