## liberasurecode 1.3.1

=== debian/changelog ===
liberasurecode (1.3.1-1+64~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 17 Nov 2016 15:22:41 +0000

liberasurecode (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * d/{control,copyright}: Use my @debian.org email address
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.
  * Bumped debhelper version to 10

 -- Ondřej Nový <onovy@debian.org>  Mon, 14 Nov 2016 21:39:38 +0100
