=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-           Ondřej Nový <novy@ondrej.org>,
+           Ondřej Nový <onovy@debian.org>,
 Build-Depends: autoconf-archive,
                autotools-dev,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 10),
 Standards-Version: 3.9.8
 Homepage: https://github.com/openstack/liberasurecode
-Vcs-Git: https://anonscm.debian.org/git/openstack/liberasurecode.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/liberasurecode.git/
+Vcs-Git: https://git.openstack.org/openstack/deb-liberasurecode -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-liberasurecode?h=debian%2Fnewton
 
 Package: liberasurecode-dev
 Section: libdevel
