## liberasurecode 1.4.0

=== debian/changelog ===
liberasurecode (1.4.0-2) unstable; urgency=medium

  * Remove d/files from source package

 -- Ondřej Nový <onovy@debian.org>  Thu, 29 Dec 2016 14:31:21 +0100

liberasurecode (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Removed B-D on autoconf-archive and autotools-dev - they are not needed
  * debian/tests: Added EC_BACKEND_ISA_L_RS_CAUCHY backend test

 -- Ondřej Nový <onovy@debian.org>  Sun, 11 Dec 2016 15:08:33 +0100
