## liberasurecode 1.5.0

=== debian/changelog ===
liberasurecode (1.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release
  * d/copyright: Add more copyright holders
  * d/patches/disable-sse.patch: Patch dropped and use --disable-mmi configure
    option instead
  * Bump required version of libjerasure2

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.

 -- Ondřej Nový <onovy@debian.org>  Sun, 06 Aug 2017 02:47:25 +0200
