=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-mmi
