## liberasurecode 1.6.0

=== debian/changelog ===
liberasurecode (1.6.0-3) unstable; urgency=medium

  * d/control:
    - Build depend on libisal on amd64 archs to run unit tests during build
    - Build depend on libjerasure to run unit tests during build

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 15:00:10 +0200

liberasurecode (1.6.0-2) unstable; urgency=medium

  * Fix building with LD_LIBRARY_PATH set (Closes: #906480)

 -- Ondřej Nový <onovy@debian.org>  Sun, 30 Sep 2018 12:27:32 +0200

liberasurecode (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * d/rules: Use dh_missing --fail-missing and don't build static
  * Standards-Version is 4.1.2 now (no changes needed)
  * Mark liberasurecode-dev as Multi-Arch: same
  * d/control:
    - Set Vcs-* to salsa.debian.org
    - d/control: Add trailing tilde to min version depend to allow
      backports
    - Use team+openstack@tracker.debian.org as maintainer
    - Add zlib1g-dev into B-D
  * d/copyright: Bump my copyright year
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/liberasurecode1.symbols: Update for new upstream release
  * Bumped debhelper version to 11
  * Add upstream metadata
  * Standards-Version is 4.2.1 now (no change)

 -- Ondřej Nový <onovy@debian.org>  Thu, 27 Sep 2018 09:48:57 +0200
