=== debian/control ===
--- 
+++ 
@@ -1,20 +1,24 @@
 Source: liberasurecode
 Section: libs
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper (>= 10),
-Standards-Version: 4.0.1
+ debhelper (>= 11~),
+ zlib1g-dev,
+ libisal-dev [amd64 kfreebsd-amd64],
+ libjerasure-dev (>= 2.0.0+2017.04.10.git.de1739cc84),
+Standards-Version: 4.2.1
 Homepage: https://github.com/openstack/liberasurecode
-Vcs-Git: https://anonscm.debian.org/git/openstack/libs/liberasurecode.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/libs/liberasurecode.git
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/liberasurecode.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/liberasurecode
 
 Package: liberasurecode-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends:
  liberasurecode1 (= ${binary:Version}),
  ${misc:Depends},
@@ -28,6 +32,7 @@
 
 Package: liberasurecode1
 Architecture: any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -38,7 +43,6 @@
  liberasurecode0,
 Replaces:
  liberasurecode0,
-Multi-Arch: same
 Description: support of multiple erasure code backends - shared library
  Liberasurecode is an erasure code library which can support multiple erasure
  code 'backends'. The repository includes a Jerasure for Reed-Solomon
