=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,14 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-mmi
+	dh_auto_configure -- \
+		--disable-mmi \
+		--disable-static
+
+override_dh_auto_install:
+	dh_auto_install
+	rm debian/tmp/usr/lib/*/*.la
+	rm debian/tmp/usr/lib/*/pkgconfig/*.pc
+
+override_dh_missing:
+	dh_missing --fail-missing
