## liberasurecode 1.6.1

=== debian/changelog ===
liberasurecode (1.6.1-4) unstable; urgency=medium

  * Fix strncpy to prevent truncation of source in tests.
    (Thanks Corey Bryant)
  * d/copyright: Bump my copyright year.

 -- Ondřej Nový <onovy@debian.org>  Tue, 14 Jan 2020 22:16:00 +0100

liberasurecode (1.6.1-3) unstable; urgency=medium

  * Running wrap-and-sort -bast.
  * Bump Standards-Version to 4.4.1.
  * Add arm64 support for libisal again.

 -- Ondřej Nový <onovy@debian.org>  Mon, 21 Oct 2019 12:34:02 +0200

liberasurecode (1.6.1-2) unstable; urgency=medium

  * Revert "Add arm64 support for libisal", because it's not working now
  * Bump standards version to 4.4.0 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jul 2019 20:43:02 +0200

liberasurecode (1.6.1-1) unstable; urgency=medium

  * New upstream release (Closes: #925741)
  * Running wrap-and-sort -bast.
  * d/copyright: Bump my copyright year.
  * Add arm64 support for libisal
  * d/liberasurecode1.symbols: Add Build-Depends-Package
  * d/p/fix_LD_LIBRARY_PATH.patch: Drop, applied upstream
  * Bump standards version to 4.3.0 (no changes)
  * Bump debhelper compat level to 12 and use debhelper-compat

 -- Ondřej Nový <onovy@debian.org>  Mon, 08 Jul 2019 16:58:19 +0200
