=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
+ libisal-dev [amd64 kfreebsd-amd64 arm64],
+ libjerasure-dev (>= 2.0.0+2017.04.10.git.de1739cc84),
  zlib1g-dev,
- libisal-dev [amd64 kfreebsd-amd64],
- libjerasure-dev (>= 2.0.0+2017.04.10.git.de1739cc84),
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/openstack/liberasurecode
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/liberasurecode.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/liberasurecode
