## liberasurecode 1.6.2

=== debian/changelog ===
liberasurecode (1.6.2-1build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:11:42 +0100

liberasurecode (1.6.2-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:15:07 +0200

liberasurecode (1.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop Fix_create_fake_frags_no_meta_to_use_memset_to_fill_frags.patch,
    applied upstream.
  * d/watch: Bump version.
  * Bump debhelper compat level to 13.
  * Bump standards version to 4.5.1.
  * Set Rules-Requires-Root: no.

 -- Ondřej Nový <onovy@debian.org>  Tue, 01 Dec 2020 10:21:09 +0100
