=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: liberasurecode
 Section: libs
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libisal-dev [amd64 kfreebsd-amd64 arm64],
  libjerasure-dev (>= 2.0.0+2017.04.10.git.de1739cc84),
  zlib1g-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/openstack/liberasurecode
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/liberasurecode.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/liberasurecode
+Rules-Requires-Root: no
 
 Package: liberasurecode-dev
 Section: libdevel
