## liberasurecode 1.6.3

=== debian/changelog ===
liberasurecode (1.6.3-1) unstable; urgency=medium

  * Team upload.
  * Remove myself from Uploaders.
  * New upstream release.
  * Bump standards version to 4.6.2.

 -- Ondřej Nový <onovy@debian.org>  Tue, 19 Mar 2024 07:35:02 +0100
