=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/liberasurecode-$1\.tar\.gz/ \
  https://github.com/openstack/liberasurecode/tags .*/v?(\d\S*)\.tar\.gz
